Bug #648

vmcontext.sh script is not LSB compliant

Added by Samuele Tognini over 9 years ago. Updated about 9 years ago.

Status:ClosedStart date:05/18/2011
Priority:NormalDue date:
Assignee:Jaime Melis% Done:

0%

Category:Documentation
Target version:Release 3.0
Resolution: Pull request:
Affected Versions:

Description

Sysv-rc is the default runlevel manager in linux distributions like debian.
The default opennebula vmcontext.sh script for debian does not fit well in a such mechanism, because you need is to execute it before the starting of the networking script.
The attached file is a modification of this script to add LSB compatibility.
Copy it in /etc/init.d/ and install with "update-rc.d vmcontext.sh start 01 S"

vmcontext.sh Magnifier (3.64 KB) Samuele Tognini, 05/18/2011 09:04 AM

Associated revisions

Revision 1b519479
Added by Jaime Melis about 9 years ago

Bug #648: vmcontext.sh script is not LSB compliant

History

#1 Updated by Ruben S. Montero over 9 years ago

  • Status changed from New to Assigned
  • Assignee set to Daniel Molina
  • Target version set to Release 3.0

#2 Updated by Ruben S. Montero over 9 years ago

  • Category set to Documentation
  • Assignee changed from Daniel Molina to Jaime Melis

#3 Updated by Jaime Melis about 9 years ago

  • Status changed from Assigned to Closed

New version commited.

Also available in: Atom PDF